.wpcf7-form-control-wrap:has([type=text]) {
  display: block;
  width: 100%;
}

.wpcf7-form-control-wrap:has(#contact_postcord) {
  display: block;
  width: 48%;
}
@media screen and (max-width: 700px) {
  .wpcf7-form-control-wrap:has(#contact_postcord) {
    width: 60%;
  }
}

#contact_postcord {
  width: 100%;
}

.formArea .postNum dd .kensaku {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  font-size: 16px;
}

.formArea .wpcf7-spinner {
  display: none;
}